LIBEVDEV(3)

NAME
libevdev - wrapper library for evdev devices

SYNOPSIS

#include <libevdev/libevdev.h>

int libevdev_new_from_fd (int fd, struct libevdev **device)

void libevdev_free (struct libevdev *device)

DESCRIPTION

libevdev is a wrapper library for evdev devices. it moves the common tasks when dealing with evdev devices into a library and provides a library interface to the callers, thus avoiding erroneous ioctls, etc.

This man page is a placeholder only. The documentation for this version of libevdev is available at:

http://www.freedesktop.org/software/libevdev/doc/1.8.0/

LICENSE
libevdev is licensed under the MIT license.